Bug 1972128 - ironic-static-ip-manager container still uses 4.7 base image
Summary: ironic-static-ip-manager container still uses 4.7 base image
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Bare Metal Hardware Provisioning
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.8.0
Assignee: Riccardo Pittau
QA Contact: Lubov
URL:
Whiteboard:
Depends On: 1972131
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-15 09:59 UTC by Riccardo Pittau
Modified: 2021-07-27 23:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 23:12:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ironic-static-ip-manager pull 18 0 None open Bug 1972128: Updating ironic-static-ip-manager builder & base images to be consistent with ART 2021-06-16 10:28:24 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 23:13:09 UTC

Description Riccardo Pittau 2021-06-15 09:59:50 UTC
The ironic-static-ip-manager container still uses the base image for OCP 4.7
It should use the 4.8 one instead

Comment 8 errata-xmlrpc 2021-07-27 23:12:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.